#u950
{
	overflow: hidden;
	position: relative;
}

#accordionu1044wrapper
{
	position: relative;
}

#accordionu1044
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1053
{
	background-color: transparent;
	position: relative;
}

#u1056-4
{
	border-color: #FFFFFF;
	background-color: #FFFDF9;
	line-height: 14px;
	color: #6E5E52;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#u1056-4:hover
{
	border-color: #FFFFFF;
}

#u1056-4:active
{
	border-color: #FFFFFF;
}

#u1056-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
}

#u1056-4.AccordionPanelTabOpen p
{
	color: #6E5E52;
	visibility: inherit;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	font-style: normal;
}

#u1054
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#buttonu1092
{
	border-color: #787878;
	background-color: #FFFDF9;
	position: relative;
}

#buttonu1092:hover
{
	background-color: #D3E0EA;
}

#u1093-4
{
	background-color: transparent;
	color: #6E5E52;
	font-size: 8px;
	letter-spacing: 1px;
	line-height: 10px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#buttonu1092:hover #u1093-4 p
{
	color: #6E5E52;
	visibility: inherit;
}

#buttonu1078
{
	border-color: #787878;
	background-color: #FFFDF9;
	position: relative;
}

#buttonu1078:hover
{
	background-color: #D3E0EA;
}

#u1079-4
{
	background-color: transparent;
	color: #6E5E52;
	font-size: 8px;
	letter-spacing: 1px;
	line-height: 10px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#buttonu1078:hover #u1079-4 p
{
	color: #6E5E52;
	visibility: inherit;
}

#buttonu1082
{
	border-color: #787878;
	background-color: #FFFDF9;
	position: relative;
}

#buttonu1082:hover
{
	background-color: #D3E0EA;
}

#u1083-4
{
	background-color: transparent;
	color: #6E5E52;
	font-size: 8px;
	letter-spacing: 1px;
	line-height: 10px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#buttonu1082:hover #u1083-4 p
{
	color: #6E5E52;
	visibility: inherit;
}

#buttonu1086
{
	border-color: #787878;
	background-color: #FFFDF9;
	position: relative;
}

#buttonu1086:hover
{
	background-color: #D3E0EA;
}

#u1087-4
{
	background-color: transparent;
	color: #6E5E52;
	font-size: 8px;
	letter-spacing: 1px;
	line-height: 10px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#buttonu1086:hover #u1087-4 p
{
	color: #6E5E52;
	visibility: inherit;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u1116,#buttonu1092.ButtonSelected,#buttonu1078.ButtonSelected,#buttonu1082.ButtonSelected,#buttonu1086.ButtonSelected,#u1304
{
	background-color: #FFFDF9;
}

#u1119-5
{
	background-color: transparent;
	color: #6E5E52;
	font-size: 9px;
	letter-spacing: 3px;
	line-height: 11px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1120-7
{
	background-color: transparent;
	letter-spacing: 1px;
	line-height: 11px;
	font-size: 9px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1120,#u1120-4
{
	color: #6E5E52;
}

